{
  "verseBefore": "But Yahweh said, “You may not see my face, for no one can see me and live.”\n\n\\ts\\* ",
  "verseAfter": "But he said, “You are not able to see my face, for mankind can not see me and live.”\n\n\\ts\\* ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 33,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-02-18T17:30:41.182Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 33,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
